View Issue Details

IDProjectCategoryView StatusLast Update
0000041SOGo ConnectorGUIpublic2010-01-22 12:29
Reporteremyllymaki Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Fixed in Version0.95 
Summary0000041: SOGo integrator breaks other CalDAV sources
Description

Other CalDAV sources (google calendar for example) break when sogo-integrator is installed.

When making new events, the option to add them to the google calendar is no longer present.

Existing events from the google calendar, when edited, are automatically saved to the default calendar (whether that be a local calendar or a SOGo calendar) with no option to save to the google calendar.

This with 0.94 versions of the three sogo thunderbird extensions.

New CalDAV source created after sogo-integrator are affected the same way.

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2009-07-08 18:24

viewer   ~0000020

Issue fixed. Will be available in 0.9.5.

Issue History

Date Modified Username Field Change
2009-07-03 13:18 emyllymaki New Issue
2009-07-08 18:24 wsourdeau Note Added: 0000020
2009-07-08 18:24 wsourdeau Status new => resolved
2009-07-08 18:24 wsourdeau Resolution open => fixed
2009-07-08 18:24 wsourdeau Assigned To => wsourdeau
2009-07-08 18:24 wsourdeau Project SOGo Integrator => SOGo Connector
2010-01-22 12:29 francis Category => GUI
2010-01-22 12:29 francis Fixed in Version => 0.95